a:visited,a:link{color: rgba(62,62,62,1.00);text-decoration: none;	text-transform: none;}
a:hover{text-decoration:underline}
.logo,.titlespan,.tsp,.inp,.tll,b.w,.infh{color:#00A9B7;}
.logo{font-weight:bold;font-size:2.25em;letter-spacing:-0.0625em;padding-left:0.1em;}
textarea,input,select,body,pre,table,b.i{color: #494848;font-family: arial,helvetica;font-size: small;background-color: #e7e7e7;}
textarea,input,select{background-color:#e7e7e7;border:1px solid #CCCCCC;}
.ls,.ls td,.en,.en td,.ent,fieldset,.infb{border-collapse:collapse;border:1px solid #CCCCCC; color:#00A9B7}
.ls a{display: block;}
.tsp{background-color: #5E5E5E;color:#D4BB36;border-radius:5px;}
.inp{background:#e7e7e7;}
.tll,.infh,.thr{color:#EFEFEF;}
div.thr{padding:0.4em;display:inline-block;}
.tnl{color: #D4BB36;font-weight: bold;border-radius:5px;background-color: #D3D3D3; border-color: #5A5A5A;}
.submit{color:white;background:#e7e7e7;border:1px solid #CCCCCC;}
span.default{overflow:auto;border:1px solid #CCCCCC;color:#636363;display:block;}
.titlespan{padding:3px 0 2px 0;display:block;}
input:disabled,font.t{color:#CCCCCC;}
hr{border:0;background-color:#e7e7e7;height:1px;margin:0 -15px;}
b.e{color:red;}
b.d{color:green;}
b.u{color:blue;}
.infh{position:relative;top:-15px;margin:0 -15px;padding:2px 0px;border-bottom:1px solid #494646; color:#00A9B7;background-color: #5E5E5E;}
.infb{display:inline;float:left;margin:0px 15px;padding:15px 15px 10px;}
#up{ color:#00A9B7}
